Bug 1278839 - warning when starting app
warning when starting app
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-software (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Richard Hughes
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-06 09:15 EST by Vladimir Benes
Modified: 2016-11-15 17:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-15 17:55:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2015-11-06 09:15:44 EST
Description of problem:
I can see warning when app started from console

[test@trautenberg ~]$ pkill gnome-software
[test@trautenberg ~]$ gnome-software 

(org.gnome.Software:30813): Gs-WARNING **: failed to get recommended applications: no results to show

gnome-software-3.14.7-2.el7.x86_64

the same error is visible when removing app
Comment 1 Richard Hughes 2016-04-01 11:35:19 EDT
It's saying we don't ship enough of the applications in RHEL to show the recommended panel. It's basically harmless.

Note You need to log in before you can comment on or make changes to this bug.